# ==================================================================
# ArmarX properties
# ==================================================================

# ArmarX.CachePath:  Path for cache files
#  Attributes:
#  - Default:            ${HOME}/.armarx/mongo/.cache
#  - Case sensitivity:   no
#  - Required:           no
# ArmarX.CachePath = ${HOME}/.armarx/mongo/.cache


# ArmarX.DataPath:  Semicolon-separated search list for data files
#  Attributes:
#  - Default:            ""
#  - Case sensitivity:   no
#  - Required:           no
# ArmarX.DataPath = ""


# ArmarX.Verbosity:  Global logging level for whole application
#  Attributes:
#  - Default:            Verbose
#  - Case sensitivity:   no
#  - Required:           no
#  - Possible values: {Debug, Error, Fatal, Important, Info, Undefined, Verbose, Warning}
# ArmarX.Verbosity = Verbose


# ArmarX.DisableLogging:  Turn logging off in whole application
#  Attributes:
#  - Default:            0
#  - Case sensitivity:   no
#  - Required:           no
#  - Possible values: {0, 1, false, no, true, yes}
# ArmarX.DisableLogging = 0


# ArmarX.ApplicationName:  Application name
#  Attributes:
#  - Default:            ""
#  - Case sensitivity:   no
#  - Required:           no
# ArmarX.ApplicationName = ""


# ArmarX.Config:  Comma-separated list of configuration files 
#  Attributes:
#  - Default:            ""
#  - Case sensitivity:   no
#  - Required:           no
# ArmarX.Config = ""


# ==================================================================
# ArmarX.KinematicUnitDynamicSimulation properties
# ==================================================================
ArmarX.KinematicUnitDynamicSimulation.inheritFrom=RobotConfig

# ArmarX.KinematicUnitDynamicSimulation.RobotFileName:  Robot file name, e.g. robot_model.xml
#  Attributes:
#  - Case sensitivity:   no
#  - Required:           yes
#ArmarX.KinematicUnitDynamicSimulation.RobotFileName = RobotAPI/robots/Armar3/ArmarIII.xml #see global.cfg


# ArmarX.KinematicUnitDynamicSimulation.RobotNodeSetName:  Robot node name
#  Attributes:
#  - Case sensitivity:   no
#  - Required:           yes
#ArmarX.KinematicUnitDynamicSimulation.RobotNodeSetName = Robot #see global.cfg


# ArmarX.KinematicUnitDynamicSimulation.MinimumLoggingLevel:  Local logging level only for this component
#  Attributes:
#  - Default:            Undefined
#  - Case sensitivity:   no
#  - Required:           no
#  - Possible values: {Error, Fatal, Info, Undefined, Verbose, Warning}
# ArmarX.KinematicUnitDynamicSimulation.MinimumLoggingLevel = Undefined


# ArmarX.KinematicUnitDynamicSimulation.ObjectName:  Name of IceGrid well-known object
#  Attributes:
#  - Default:            ""
#  - Case sensitivity:   no
#  - Required:           no
ArmarX.KinematicUnitDynamicSimulation.ObjectName = HumanKinematicUnit

ArmarX.KinematicUnitDynamicSimulation.SimulatorName = Simulator


